### Method

# AppStreamCompose Unit get_relevant_paths

since: 0.14.5

#### Declaration [src]

    GPtrArray*
    asc_unit_get_relevant_paths (
      AscUnit* unit
    )

#### Description [src]

Get a list of paths that are relevant for data processing.

Available since: 0.14.5

#### Return value

Type: An array of `utf8`

A list of paths.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.